@font-face {
	font-family:"NeueSans Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/NeueSansPro-Bold.otf");
}
@font-face {
	font-family:"NeueSans Pro Light";
	font-style:normal;
	font-weight:300;
	src : url("../font/NeueSansPro-Light.otf");
}
@font-face {
	font-family:"NeueSans Pro Normal";
	font-style:normal;
	font-weight:normal;
	src : url("../font/NeueSansPro-Normal.otf");
}
@font-face {
	font-family:"NeueSans Pro SemiBold";
	font-style:normal;
	font-weight:600;
	src : url("../font/NeueSansPro-SemiBold.otf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:bold;
	src : url("../font/PalatinoLinotype-Bold.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:bold;
	src : url("../font/PalatinoLinotype-BoldItalic.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/PalatinoLinotype-BoldItalic.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:normal;
	src : url("../font/PalatinoLinotype-Italic.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/PalatinoLinotype-Italic.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:normal;
	src : url("../font/PalatinoLinotype-Roman.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:Symbol;
	font-style:normal;
	font-weight:normal;
	src : url("../font/SymbolMT.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.218;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Dialog-Terapeut {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Studiu-de-caz-TEXT {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:14px;
	margin-right:9px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Studiu-de-caz-TITLU {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.389;
	margin-bottom:0;
	margin-left:14px;
	margin-right:9px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu-cu-bumb {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.218;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:13px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:1;
}
p.TEXT-RETRAS {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.218;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Tabel-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:3px;
	margin-right:3px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-Capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Bold", sans-serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:80px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.XX {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Bold", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.117;
	margin-bottom:27px;
	margin-left:0;
	margin-right:0;
	margin-top:27px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.XXX {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.117;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:27px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.XXXX {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.117;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:27px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitolul-denumire {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Bold", sans-serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:80px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.corp-text_cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.218;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.enumerari {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.218;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.text_bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.218;
	margin-bottom:0;
	margin-left:51px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-51px;
	text-transform:none;
	widows:2;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
table.TableOverride-1 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-3 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
}
td.CellOverride-4 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
}
p.ParaOverride-1 {
	orphans:2;
	text-align:center;
	widows:2;
}
p.ParaOverride-2 {
	margin-bottom:14px;
	orphans:2;
	text-align:center;
	widows:2;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-bottom:9px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-10 {
	margin-bottom:0px;
}
p.ParaOverride-11 {
	margin-top:0px;
}
p.ParaOverride-12 {
	margin-left:43px;
}
p.ParaOverride-13 {
	margin-left:14px;
	margin-top:14px;
	text-indent:-14px;
}
p.ParaOverride-14 {
	margin-top:11px;
}
p.ParaOverride-15 {
	margin-top:13px;
}
p.ParaOverride-16 {
	margin-top:14px;
}
p.ParaOverride-17 {
	text-indent:0px;
}
p.ParaOverride-18 {
	margin-top:20px;
}
p.ParaOverride-19 {
	margin-top:24px;
}
p.ParaOverride-20 {
	margin-top:17px;
}
p.ParaOverride-21 {
	margin-bottom:30px;
}
p.ParaOverride-22 {
	margin-top:9px;
}
p.ParaOverride-23 {
	margin-top:14px;
	text-align:left;
	text-indent:-14px;
}
p.ParaOverride-24 {
	margin-top:11px;
	text-align:left;
	text-indent:-14px;
}
p.ParaOverride-25 {
	margin-left:43px;
	margin-right:14px;
}
p.ParaOverride-26 {
	margin-top:30px;
}
p.ParaOverride-27 {
	margin-top:9px;
	text-align:left;
}
p.ParaOverride-28 {
	margin-left:28px;
}
p.ParaOverride-29 {
	margin-top:26px;
}
p.ParaOverride-30 {
	margin-bottom:21px;
}
span.CharOverride-1 {
	font-size:0.8em;
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-2 {
	font-size:0.8em;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-size:0.583em;
}
span.CharOverride-8 {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:Symbol;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"NeueSans Pro SemiBold";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	font-family:"NeueSans Pro Normal";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:Symbol, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	text-decoration:underline;
}
span.CharOverride-15 {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-16 {
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:"NeueSans Pro Bold";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-18 {
	color:#000000;
	font-family:Symbol, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	font-family:"NeueSans Pro Light";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-21 {
	font-size:75%;
	vertical-align:sub;
}
span.CharOverride-22 {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-23 {
	font-size:75%;
	vertical-align:super;
}
span.CharOverride-24 {
	color:#000000;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
#_idContainer000 {
	display:inline-block;
	width:100.00%;
}
#_idContainer006, #_idContainer009 {
	display:inline-block;
	padding:111.52% 0% 0% 0%;
	position:relative;
	width:71.21%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:93.75%;
}
img._idGenObjectAttribute-3 {
	width:83.45%;
}
img._idGenObjectAttribute-4 {
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
